div#ePlus div#pageHead h1
{
  margin:0 0 0 10px;
  padding:0;
  color:inherit;
  font-size:18px;
  font-weight:normal;
  width: 97%;
  position: absolute;
  bottom: 2px;
  left: 0;
}
div#ePlus.myAccount div#pageHead h1{
  width: 450px;
}
div#decisions.ePlus h1
{
  position:relative;
  clear:both;
  background:transparent url("images/logo_ePlus_59x80.gif") no-repeat 680px center !important; 
  padding:24px 0 35px 12px;
  height: 40px;
  border:3px solid #fff;
  border-bottom:0;
}

div#apologiesTemplate.emeraldClub h1
{
  position:relative;
  clear:both;
  background:transparent url("images/ico_loyalty_emerald_sm.gif") no-repeat right top;
  height: 40px;
  border:3px solid #fff;
  border-bottom:0;
}
div#apologiesTemplate.emeraldClub fieldset.buttons
{ 
  margin: 10px 0 0 -19px;
}

#ePlusLoginHome,
#enterprisePlusLoginWidget
{
  background:#fff url("images/pan_ePlusHome_TM.gif") no-repeat left top;
}
